Get the authenticated user's identity
GET
/api/v1/users/me
const url = 'https://example.com/api/v1/users/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/users/me \ --header 'Authorization: Bearer <token>'Read the existing authenticated Scope identity without enrollment or profile writes. Responses must not be HTTP-cached.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Success
Media type application/json
object
id
required
string
role
string
email
string
displayName
string
idp
string
idpTenant
string
Not authenticated
User is not enrolled or is disabled
Authentication service unavailable